1. lekkajonk0's Avatar
    i want to download foursquare but then u need these modules net_rim_bbapi_unifiedsearch net_rim_bb_maps_api to download fousquare how do i install them ?
    08-05-12 08:21 PM
  2. njblackberry's Avatar
    Does Foursquare require GPS?
    The 8520 doesn't have GPS...
    08-05-12 08:23 PM
  3. Villordsutch's Avatar
    4sq uses GPS but doesn't require it. I used to run it fine on my old 8520. No other modules where mentioned when I ran it.

    Perhaps you BB software needs an update. Try the Wireless Update feature in you options then try an reinstall.
    08-08-12 02:12 PM
LINK TO POST COPIED TO CLIPBOARD